CREATE TABLE institute (
	ID_INST SERIAL primary key NOT NULL,
	RUC_INST CHAR(11) NOT NULL,
	NOM_INST VARCHAR(80) NOT NULL,
	CEL_INST CHAR(9) NOT NULL,
	EMA_INST VARCHAR(80) NOT NULL,
	DIR_INST VARCHAR(100) NOT NULL,
	TIP_INST VARCHAR(10) NOT NULL,
	EST_INST VARCHAR(15) NOT NULL
);